@font-face {
    font-family: 'trailforks';
    src:url('../../i/trailforks/fonts/trailforks.eot?v=3');
    src: url('../../i/trailforks/fonts/trailforks.eot?v=3#iefix') format('embedded-opentype'),
    url('../../i/trailforks/fonts/trailforks.woff?v=3') format('woff'),
    url('../../i/trailforks/fonts/trailforks.ttf?v=3') format('truetype'),
    url('../../i/trailforks/fonts/trailforks.svg?v=3#trailforks') format('svg');
    font-weight: normal;
    font-style: normal;
}
[data-icon]:before {
    font-family: 'trailforks';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.dicon_small {
    font-size:140%;
    text-shadow: 1px 1px 1px #ccc;
    display: inline-block;
    vertical-align: middle;
}
.icon_max_10 .dicon_small, .icon_max_10 .sicon_small {font-size: 10px;}
.dbeige {color:#d9d9b5;}
.dpurple {color:#854e85;}
.dwhite {color:#eaeaea;}
.dgreen {color:#46b414;}
.dblue {color:#148cf0;}
.dblack {color:#000000;}
.dorange {color:#ff8500;}
.dyellow {color: #fdcd07;}
.dred {color:#dc1313;}
.sgreen {color:#225f06;}
.syellow {color:#ffcc00;}
.samber {color:#ff8500;}
.sred {color:#be0014;}
.star-rating ul {
    unicode-bidi:bidi-override;
    direction:rtl;
    text-align: left;
    white-space: nowrap;
}
.star-rating ul li {
    font-family: 'trailforks';
    font-weight:normal;
    font-style:normal;
    display:inline-block;
    font-size: 16px;
    text-shadow: 1px 1px 1px #fff;
}
.star-rating li:before {
    content:"\e600";
    color:#ccc;
}
.star-rating.allowvoting li:hover:before, .star-rating.allowvoting li:hover~li:before {
    content:"\e013";
    color:#fec200;
    cursor: pointer;
}
.star-rating li.filled:before{ color:#fec200; content:"\e013";}
.star-rating li.half:before{ color:#fec200; content:"\e01f";}
.star-rating.allowvoting li {
    cursor: pointer;
}
.difficulty_right {
    float: right;
    margin: 0 0 5px 0;
}

/* VIDEO */
.section .heading {
    clear: left;
    color: #777;
    font-size: 10px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 2px;
}
.section dl {
    margin-top: 5px;
    font-size: 12px;
}
.section dt {
    width: 80px;
    float: left;
    display: inline-block;
    color: #555;
    font-weight: bold;
    font-size: 11px;
}
.section dd {
    margin-left: 90px;
    margin-bottom: 3px;
    color: #666;
}

.small {
    font-size:80%;
}
.red, a.red {
    color:#cc0000;
}
.grey, a.grey {
    color:#cccccc;
}
.opaque30 {opacity:0.3;}
.opaque60 {opacity:0.6;}
div.statusmessages {
    border-color: #be7;
    color: #234600;
    background-color: #f8fff0;
}
div.error {
    color: #8c2e0b;
    border-color: #ed541d;
    background-color: #fef5f1;
}
div.messages {
    background-color: #fff;
    background-position: 8px 8px;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 20px 0;
    padding: 10px 10px 10px 10px;
}
div.messages h2 {display:none;}
div.messages ul {
    list-style-type: disc;
    display: inline-block;
    margin-bottom: 0px;
}
div.messages span {
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
}
.floatright {float: right!important;}
.underline, a.underline {text-decoration: underline;}
.clickable {cursor: pointer;}

/* Map */
#working {
    display: none;
    position: absolute;
    top: 40px;
    right:7px;
    z-index: 200;

    padding:3px 5px;
    background-color: #fff;
    border-radius:5px;
    border: 1px solid #000;
    height: auto!important;
    opacity:0.8;
}
#marker_label {
    position: absolute;
    z-index: 99;
    background-color: #013514;
    color: #fff;
    padding:3px;
    border:1px solid #000;
    font-size:80%;
    display: none;
    text-align: right;
    box-shadow: 4px 4px 6px rgba(50, 50, 50, 0.6);
    height: auto!important;
}
.infoWindow {
  display: none;
}
#mapWindow {
  width: auto;
  max-width: 300px;
  background-color: #013514;
  border: 1px solid #000;
  border-radius: 5px;
  box-shadow:  0 1px 0 rgba(0,0,0,0.9) , 0 0 5px #222;
  padding: 5px;
  color: #ffffff;
  position: absolute;
  margin: 5% 0 0 5%;
  z-index: 200;
  font-size: 80%;
  display: none;
}
#mapWindow.report {
    background-color: #fff;
}
#mapWindow h2 {
  font-size: 120%;
  margin-bottom: 10px;
  color: #f9cd12;
}
#mapWindow a {
  color: #f9cd12;
}
#mapWindow .close {
  float: right;
  color: #cccccc;
  cursor: pointer;
}

.ui-autocomplete-input {
    background: #fff url(../../i/search_btn.gif) no-repeat 98% 50%;
}
.makecols3 {
    -moz-column-count: 3;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 3;
    -webkit-column-gap: 2.5em;
    column-count: 3;
    column-gap: 2.5em;
}
.margin-top-10 {margin-top: 10px !important;}
.thumbnail-container.trail_map, .thumbnail-container.ridelog_map {padding: 0;}
.thumbnail-container.trail_map img, .thumbnail-container.ridelog_map img {display: block}
.clearfix::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#easyTooltip {
    padding:5px;
    border:4px solid #ccc;
    background:#f1f1f1;
    z-index:999;
    max-width:300px;
    text-align:left;
    margin-top: 20px;
}

ul.inline > li {display:inline-block;}
.red, .red a, a.red {color:#cc0000;}
.green, .green a, a.green, .file_response {color:#006600;}
.blue {color: #00639a;}/* 0047e4 */
.grey, .grey a, a.grey {color:#666}
.grey2, .grey2 a, a.grey2 {color:#ccc}
.grey2:hover {color:#000;}
.black, a.black {color:#000}
.white, .white a, a.white {color:#fff;}
.yellow, a.yellow {color:#fec200;}
.smaller {font-size:80%;}
.small {font-size:90%!important;}
.normal {font-size:100%; font-weight: normal; font-size: 13px;}
.smallest {font-size:70%;}
.large {font-size:140%!important;}
h2.large {font-size:3em!important;}
.larger {font-size:160%!important; line-height: 120%;}
.underline, a.underline {text-decoration: underline;}
.strikethrough {text-decoration: line-through;}
.italic {font-style:italic;}
.bold {font-weight: bold;}

.ui-widget-content {
    background: #ffffff;
    border: 1px solid #ccc;
    border-top: none;
    z-index: 160;
    max-width: 98%;
}
.ui-dialog .ui-dialog-content {
    padding: 10px;
    overflow-y: auto;
    overflow-x: hidden;
}
.ui-dialog-titlebar {
    padding: 10px;
}
.ui-dialog-title {
    font-weight: bold;
}
.ui-dialog-titlebar-close {
    float: right;
}
.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.flexwrap {
    flex-wrap: wrap;
}
.flex_evenspread {
    justify-content: space-between;
}
.flex-space-5 {
    column-gap: 5px;
    row-gap: 5px;
}
.flex-space-10 {
    column-gap: 10px;
    row-gap: 10px;
}
.flex-space-20 {
    column-gap: 20px;
    row-gap: 20px;
}
.flex-space-30 {
    column-gap: 30px;
}
.box3 {
    padding: 8px;
    background-color: #f8f8f8;
    border-radius: 5px;
}
.none {
    display: none;
}
h3, h4 {
    font-size: 140%;
    font-weight: bold;
    margin: 0;
}
.hide_thead thead {display:none;}
.padded2 td, ul.padded2 li, .padding2 {padding:2px;}
.padded5 td, ul.padded5 > li, .padding5 {padding:5px;}
.padded7 td, .padded7 li {padding:7px;}
.padded10 td, .padded10 > li, .padding10, .box1.padding10 {padding:10px;}
.padded20 td, .padded20 li, .padding20, .box1.padding20 {padding:20px;}

.proicon {
    font-size: 10px;
    padding: 2px 3px;
    width: 16px!important;
    height: 14px!important;
}
.avatarbig {
    position: absolute;
    top: 0;
    left: 0;
}
.avatarsmall {
    width: 12px!important;
    height: 10px!important;
    padding: 0;
}
.avatarlist {
    position: absolute;
    top: -1px;
    left: -5px;
}
.cardAvatar .avatarlist {
    position: absolute;
    top: -1px;
    left: -1px;
}
.badgesquare {
    color: #ffffff;
    font-weight: normal;
    background-color: black;
    padding: 3px 5px;
    border-radius: 1px;
    line-height: 1.9;
}
.badgesquare.green {
    background-color: #366b2d;
    color:#fff;
}
.badgesquare.smaller {
    line-height: 1;
}
.badgesquare:hover {
    color: #ffffff;
    background-color: black!important;
}
.makecols2 {
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;
}
.button1 {
    background: #e3e3e3;
    border: 1px solid #bbb;
    border-radius: 3px;
    color: #333;
    padding: 6px 7px 6px 7px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    display: inline-block;
    line-height: normal;
    user-select: none;
}
.button1.follow {
    background: #e8f1ff;
    border: 1px solid #a6b8cd;
    color: #3264c7;
    text-shadow: none;
}
.button1.blue {
    background: #dbe0ea;
    color: #0047e4;
    border: 1px solid #0047e4;
    text-shadow: none;
    box-shadow: none;
}
.button1.blue2 {
    background-color: #1493ff;
    color: #fff;
    border: 1px solid #0047e4;
    text-shadow: none;
    box-shadow: none;
}
.button1.green {
    background-color: #366b2d;
    border: 1px solid #006600;
    color:#fff!important;
    text-shadow: none;
}
.button1.black {
    background-color: #323232;
    color:#fff!important;
    text-shadow: none;
}
.button1.grey2 {
    background: #fff;
    border: 1px solid #bbb;
    color: #959595;
}
.button1.green2 {
    background-color: #46b414;
    border: 1px solid #006600;
    color:#fff!important;
    text-shadow: none;
}
.button1.red {
    color: #fff;
    border: 1px solid #440900;
    background-color: #cc0000;
    box-shadow: none;
    text-shadow: none;
    padding: 6px 7px 6px 7px;
}
.button1.yellow, .rsb-add-new-button a {
    box-shadow: none;
    background-color: #ffce22;
    color: #1e1500!important;
    border: 1px solid #a37a00;
    text-shadow: none;
}
.button1.widebutton {
    width: 100%;
    box-sizing: border-box;
}
.nowrap {white-space: nowrap;}
.ellipoverflow {text-overflow: ellipsis; overflow: hidden;}

.ui-dialog .ui-dialog-titlebar {
    background-color: #d70303;
    background-image: none;
    border-radius: 5px 5px 0 0;
    color: white;
    border: none;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}
.ui-widget-content {
    padding: 0;
    border: 0!important;
}
.ui-dialog-titlebar-close {
    border: 0!important;
    background-color: #000000!important;
    background-image: none!important;
}
.loadingbar {
    background: url(../../i/load-bar.gif) no-repeat;
    width: 128px;
    height: 15px;
}
#outside_new > div {
    background-color: #000000;
    background-image: url("../../i/trailforks/outside_O_background.svg");
    background-position: bottom right;
    background-repeat: no-repeat;
}
.planblock {
    border-radius: 8px;
    min-height: 120px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
}
.button1.follow {
    background: none;
    border: 0;
}
.tf-photo-modal .featherlight-content {
    padding: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    border-bottom: 0;
    width: 95%;
    height: 95%;
    margin: 0;
    background-color: #232323;
}
.tf-photo-modal .featherlight-close-icon {
    background: #666;
    color: #fff;
}
.photo-modal#fluidLeftFixedRight {
    width: 100%;
    height: 100%;
}
.photo-modal #rightcolumn {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    background-color: #f3f3f3;
}
.photopage #photomain {
    width: calc(100% - 270px);
}
.photopage #rightcolumn {
    padding-top: 0;
}
.photo-modal #rightcolumn .inner {
    overflow-y:auto;
}
.photo-modal #photomain {
    display: table-cell;
    vertical-align: top;
    width: 100%;
}
.tf-photo-modal #photomain {
    vertical-align: middle;
}
.tf-photo-modal #photomain {
    background-color: #232323;
    padding-bottom: 0;
}
.photopage #content-container {
    background-color: #f3f3f3;
}
.tf-photo-modal .largeimage img {
    margin-bottom: -5px;
}
.photopage .largeimage img {
    box-shadow: 0 0 8px rgba(50,50,50,.4);
}
.photopage .photo-modal {
    margin: 10px auto;
}
.photopage .map {
    max-width: 800px;
    margin: 0 auto;
}
.photo-modal .img-responsive-size-container {
    margin-bottom: -5px;
    display: inline;
}
.largeimage.next-img-hover, .largeimage.prev-img-hover {
    position: relative;
    cursor: pointer;
}
.largeimage.next-img-hover:after ,
.largeimage.prev-img-hover:after {
    font-family: 'trailforks';
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    font-size: 4em;
    vertical-align: middle;
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align:   center;
    -webkit-align-items: center;
    -ms-flex-align:  center;
    align-items: center;
    top: 0;
    bottom: 0;
    height: 100%;
    color: #fff;
    text-shadow: 0 0 5px #222;
}
.largeimage.prev-img-hover:after {
    content: "\e603";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    left: 15px;
}
.largeimage.next-img-hover:after {
    content: "\e603";
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    right: 15px;
}
#leftcolumn, #rightcolumn {
    display:table-cell;
    width:250px;
    min-width: 250px;
    padding-left: 20px;
}

.navbox {
    cursor: default;
    margin: 0 auto 10px auto;
    color: #777;
}
.navbox-top {
    display: block;
    padding: 8px 10px;
    background: #fff;
    border-radius: 5px 5px 0 0;
    border: 1px solid #ddd;
    font-size: 16px;
    text-align: center;
    position: relative;
    z-index: 1;
}
.navbox-top .subtitle {
    font-size: 10px;
    color: #555;
    display: block;
    margin-top: 3px;
    text-align: center;
}
.navbox-top.target-hover, .navbox-top:hover {
    color: #fff;
    background: #b0b0b0;
    border-color: #b0b0b0;
    z-index: 2;
    text-decoration: none;
}
.navbox-next, .navbox-prev {
    text-align: center;
    display: inline-block;
    font-size: 13px;
    color: #ccc;
    margin-top: -1px;
}
.navbox-prev {
    border-radius: 0 0 0 5px;
    float: left;
    width: 50%;
}
.navbox-next {
    width: 50%;
}
.navbox-next a, .navbox-next span,
.navbox-prev a, .navbox-prev span {
    background: #fff;
    border: 1px solid #ddd;
    padding: 5px 8px;
    display: block;
    position: relative;
    z-index: 1;
}
.navbox-prev a, .navbox-prev span {
    border-radius: 0 0 0 5px;
}
.navbox-next a, .navbox-next span {
    border-radius: 0 0 5px 0;
}
.navbox-prev a:hover,
.navbox-next a:hover,
.navbox-prev a.target-hover,
.navbox-next a.target-hover {
    color: #fff;
    border-color: #b0b0b0;
    background: #b0b0b0;
    z-index: 2;
    text-decoration: none;
}
dl { margin: 0 0 1.5em 0; }
dl dt {color: #999999; font-weight: normal; }
dd { margin-left: 1.5em; }
dt {
    float: left;
    clear: left;
    text-align: right;
    font-weight: bold;
    padding-bottom: 5px;
}
dt:after {
    content: ":";
}
dd {
    text-align: right;
    padding-bottom: 5px;
}
dt:hover,
dt:hover + dd {
    background: #f3f3f3;
}
@media screen and (max-width: 768px) {
    .tf-photo-modal .featherlight-content {
        overflow: auto;
    }
}